/* XOT blog CSS
 *
 * root style sheet for all posts
 */


/* pandoc defaults */

code{white-space: pre-wrap;}
span.smallcaps{font-variant: small-caps;}
span.underline{text-decoration: underline;}
div.column{display: inline-block; vertical-align: top; width: 50%;}
div.hanging-indent{margin-left: 1.5em; text-indent: -1.5em;}
ul.task-list{list-style: none;}
.display.math{display: block; text-align: center; margin: 0.5rem auto;}

/* defines */
:root {
  --accent-color: #ff8a00; 
}

/* main elements */

BODY 
{
}

div#canvas {
    width: 900px;
    margin: auto;
    font-family: "Cambria", charter, serif;
    font-size: 1em; 
    line-height: 1.2em;
}

p {
    margin: 0px;
    margin-bottom: 1em;
}

code {
    font-family: courier, monospaced;
}


h1, h2, h3, h4 {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
    color: var(--accent-color);
}

blockquote::before {
    display: block;
    height: 0px;
    margin-left:-35px;
    content: "///";
    color: var(--accent-color);
}

blockquote {
    font-style: italic ;
}

h1 {
    font-size: 1.8em;
    line-height: 1.05em ;
}

h2 {
    line-height: 1.1em ;
}

h3 {
    line-height: 1.1em ;
}

img.aligncenter {
    display: block;
    margin-left: auto;
    margin-right: auto;
}

img {
    max-width: 100%;
}

a:link
{ text-decoration: none ;
  color: var(--accent-color);
}

a:visited
{ color: grey ; 
}

div#menu {
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; 
    font-size: 0.9em; 
}


/* equations */

img.latexeq {
    vertical-align:middle;
    height:1.15em;
}

sub {
    vertical-align: sub;
}

span.inline {
    font-size: 0.9em;
    line-height:1em;
}

/* comments */

div.comment {
    padding-top: 10px;
    padding-bottom: 10px ;
    padding-left:30px ;
}
    
div.commentauthor::before {
    content: "\\\\" ;
    display: block ; /* hack to shift left */
    margin-left: -30px;
    height: 0px ;
    color: var(--accent-color);
}

div.commentauthor {
    display: inline;
}

div.commentdate {
    display: inline ;
}

div.commentreply {
    display: inline ;
    color: var(--accent-color);
}

div.commentcontent {
    padding-top: 0.5em;
}

div#posterror {
    border-top: 1px solid lightgrey;
    padding-top: 10px;
}

div#postreply {
    border-bottom: 1px solid lightgrey;
    padding-bottom: 10px;
}


